Slackware 8.1 / 9.0 / current : nfs-utils off-by-one overflow fixed (SSA:2003-195-01)

This script is Copyright (C) 2005-2013 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

New nfs-utils packages are available for Slackware 8.1, 9.0, and
-current to fix an off-by-one buffer overflow in xlog.c. Thanks to
Janusz Niewiadomski for discovering and reporting this problem. The
CVE (Common Vulnerabilities and Exposures) Project has assigned the
identification number CAN-2003-0252 to this issue.

See also :

http://www.nessus.org/u?acf4f0b5

Solution :

Update the affected nfs-utils package.

Risk factor :

High

Family: Slackware Local Security Checks

Nessus Plugin ID: 18729 ()

Bugtraq ID:

CVE ID: